C++ 互換性要件
Incident Management が一般に使用できるようになりました。 Incident Management が広範に使用できるようになりました。

C++ 互換性要件

互換性

C++ Datadog Trace ライブラリはオープンソースです。詳細については、Github リポジトリをご覧ください。

このライブラリをビルドするには C++14 が必要ですが、ダイナミックローディングを使用する場合、OpenTracing には C++11 以降が必要です。

Linux と Mac のプラットフォームがサポートされています。Windows のサポートが必要な方は、Datadog のサポートチームまでお問い合わせください。

その他の参考資料

お役に立つドキュメント、リンクや記事: